prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/postgresql16
includedir=${prefix}/include/postgresql16

Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
URL: https://www.postgresql.org/
Version: 16.9
Requires: 
Requires.private: libecpg, libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg_compat
Libs.private: -L/opt/local/lib -lecpg -lpgcommon -lpgport -lpq -lm
